<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <style>
        body {
            background-color: #242f44;
            color: red;
            font-family:'Oswald', sans-serif;
        }  
        header {
            text-align: center;
            font-size: 36px;
            padding: 15px;
            color: rgb(80, 8, 8);
            background-color: burlywood;
          }
        h1 {
            text-align: center;
            color:burlywood;
        }
        center {
            display: block;
            margin-left: auto;
            margin-right: auto;
            width: 50%;
        }
        article {
            text-align: center;
            font-size: 20px;
        }
        h2 {
            text-align: center;
            color: burlywood;
            font-size: 30px;
            
        }

        a {
            display: block;
            margin-left: auto;
            margin-right: auto;
            width: 17%;
        }

    </style>
    <title>Diriku</title>
</head>
<body>
    {%block content %}

    {% endblock %}
    
</body>
</html>